@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,900);
@import url(../fonts/fonts.css);

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: url(../images/bg.png) left top repeat;
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#face56;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.innerpage .wrapper_right{
/* 	background: url(../images/bg.jpg) center top no-repeat;
-webkit-background-size: 100% 100%;
background-size: 100% 100%; */
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.wrapper{
	
}
.wrapper_left{
	background: url(../images/left_bg.jpg) left top repeat;
}
.wrapper_right{
	background: url(../images/bg.png) left top repeat;
}
.left_height_1_3{

}

.container{
	width:1230px;
}
.header{
	text-align: center;
}
.logo{
	text-align: center;
	padding: 0 15px 0 22px;
}
.logo a{
	display: inline-block;
}
.logo img{
	margin-top: 50px;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) no-repeat 0 0 / 100% auto;
    height: 50px;
    margin-right: 10px;
    margin-top: 0;
    width: 50px;
    z-index: 999;
    float: right;
    position: relative;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) no-repeat 0 0 / 100% auto;
    position: relative;
}
.nav_area{
	padding-top: 30px;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu{

	margin-top: 200px;
}
.navmenu ul{
	float: none;
	text-align: left;
	margin-top:20px;
}
.navmenu ul li{
	display: block;
	float: none;
}
.navmenu ul li:last-child a{
	background: none;
}
.navmenu .navbar-nav > li > a{
    font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #000;
	padding: 20px 20px;
	background: url(../images/nav_sep_1.png) bottom center no-repeat;
}
.navmenu .navbar-nav > li:hover, li.active {
    
   background:rgba(152,152,152,0.63);	
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover {
	background:rgba(152,152,152,0.63);	
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover{
	background: url(../images/nav_sep_1.png) bottom center no-repeat;
	color: #333;
}
.navmenu .navbar-nav > li:last-child.active > a,
.navmenu .navbar-nav > li:last-child > a:focus,
.navmenu .navbar-nav > li:last-child > a:hover{
	background: none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
  background: url(../images/left_bg.jpg) repeat left top;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
  left: 100%;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  top: 0;
  min-width: 100%;
  z-index: 999;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	margin-bottom:10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  color: #000;
  display: block;
  font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif;
  font-size: 16px;
  line-height: 16px;
  padding: 5px 20px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a{
	border: none;
	background: none;
	color: #333;
}


.btn_submit{
	text-indent: -9999px;
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 50px;
	background: url(../images/submit_btn.png) center top no-repeat;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.banner_area{
z-index:3;
}
.banner_words {
	position:absolute;
	top:0;
	right:0;
	z-index:9999;
	text-align:right;
	
}
.banner_words p {
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 28px;
	font-weight: 400;
	font-style: italic;
   padding-top:20px;
   padding-right:20px;
	text-align: right; 
	color: #2c2c2c;
	margin-bottom: 20px;
}
.banner{

}
.banner .carousel-inner > .item > img{
	max-width: 100%;
	width: 100%;
}
.banner .carousel-caption {
  left: 0%;
  padding-bottom: 30px;
  right: 0%;
  text-align: center;
}

.main_content{
	
}
.innerpage .main_content{
	 
}
 
.aboutTab img{
	position:absolute;
	    width: 100%;
	    left: 0;
	 
	
}
 .innerpage .main_about{
	 background: url(../images/bg_3.jpg) left top no-repeat;
	 
}

.innerpage .main_content .content{
	padding: 80px;
}
.content{
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #2c2c2c;
}
.content h2{
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 36px;
	font-weight: 400;
	font-style: italic;
	line-height: 40px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #2c2c2c;
	margin-bottom: 20px;
}

.content h3{
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 24px;
	font-weight: 400;
	font-style: italic;
	line-height: 34px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #2c2c2c;
	margin-bottom: 20px;
}
.content p{
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #2c2c2c;
	margin-bottom: 20px;
}
.content ul {
	list-style:disc;
	
}
.content li{
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #2c2c2c;
	margin-bottom: 20px;
	list-style:disc;
	margin-left:20px;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #a97d07;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}
 
.content ul li{
	margin-bottom: 10px;
	
}
.content ul li a{
	font-size: 25px;
}

.content_left{

}

.content_right{

}

.welcome_content{
	/***background: url(../images/bg_1.jpg) left top no-repeat;***/
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	padding: 65px 120px 65px 30px;
}
.featured_content{
	margin-bottom: 50px;
}
.featured_content a{
	text-decoration: none;
}
.featured_content .img_holder{
	position: relative;
	overflow: hidden;
}
.featured_content .img_overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.70);
	z-index: 2;

	-webkit-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.featured_content img{
	width: 100%;
	display: block;
	margin-bottom: 0;
}
.featured_content .link_text a{
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 24px;
	font-weight: 400;
	font-style: italic;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #fff;
	padding: 10px;
	background: #2c2c2c;

	-webkit-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.featured_content .link_text:hover a{
	color: #2c2c2c;
	background: #d3d3d3;
}
.featured_content .img_holder:hover .img_overlay{
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.70);
	z-index: 1;
}

.content_banner{
	padding: 25px;
	background: url(../images/bg_2.jpg) left top repeat;
	margin-bottom: 8px;
}
.content_banner .carousel-control {
  bottom: 0;
  color: rgb(255, 255, 255);
  font-size: 20px;
  left: 0;
  opacity: 1;
  position: absolute;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  top: 0;
  width: 19px;
}
.content_banner .carousel-control.left {
  left: 20%;
  background: url(../images/arrow_left.png) center center no-repeat;
}
.content_banner .carousel-control.right {
  background: url(../images/arrow_right.png) center center no-repeat;
  left: auto;
  right: 20%;
}
.content_banner .single{
	
}
.content_banner .single h2{
	text-align: center;
	background: url(../images/bdr_2.png) center bottom no-repeat;
	padding-bottom: 10px;
}
.content_banner .single h2 span{
	font-size: 15px;
}
.content_banner .single p{
	text-align: center;
}
.content_banner .single a{
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	color: #969696;
}


.bottom_content{

}
.contact_area{
	padding: 30px;
	
}
.contact_area .address{
	padding-bottom: 30px;
	margin-bottom: 8px;
	padding-left: 90px;
	 
}
.contact_area .footer_img{
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 30px;
	background: url(../images/bdr_2.png) center bottom no-repeat;
}
.contact_area .footer_img img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
.map_holder{

}
.map_holder img{
	display: block;
	width: 100%;
}
 
.footer{

}

.footer_nav{

}
.footer_nav ul{
	text-align: center;
	float: none;
}
.footer_nav ul li{
	background: url(../images/nav_sep.png) right center no-repeat;
	display: inline-block;
	margin-left: -3px;
}
.footer_nav ul li:last-child{
	background: none;
}
.footer_nav ul > li > a{
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #2c2c2c;
	padding: 0 10px;
}
.footer_nav ul > li.active > a,
.footer_nav ul > li > a:focus,
.footer_nav ul > li > a:hover{
	color: #2c2c2c;
}
.social{
margin-left:auto;
	margin-right:auto;
	max-width:159px;
	margin-top:100px;
}
.social ul{
	text-align: center;
	
}
.social ul li{
	display: block;
	margin-bottom: 15px;
}
.social ul li a{
	display: block;
	float:left;
	margin-right:10px;
}
.social ul li img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.copyright{

}
.copyright p, .copyright a{
	font-family: Palatino,"Palatino Linotype",Palatino LT STD,Book Antiqua,Georgia,serif; 
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #2c2c2c;
}

.left_footer{
	/*padding-top: 300px;*/
}
.left_link{
	
}
.left_link ul{
	text-align: center;
}
.left_link ul li{
	display: block;
	margin-bottom: 15px;
}
.left_link ul li a{
    font-family: "Praxis W01 Regular", Lato, Sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #ccc;
}
.left_link ul li:hover a, .left_link ul li.active a{
	color: #face56;
}
.left_link ul li img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom:5px;
}
.logoMain {
	display:inline;
	
}
.logoMob {	
	display:none;
}
 .wk-slideshow img {
	 width:100%; 
 }
 .scroller {
  padding-bottom: 50px;
  background:url(../images/left_bg.jpg) repeat left top;
}
.videoDiv {
	height:767px;
	width:100%;
}
.sp-accordion.sp-accordion-style1 .toggler, .sp-accordion.sp-accordion-style1 .toggler span, .sp-accordion.sp-accordion-style1 .toggler span span {
 background: none !important;
 height: auto !important;
     margin-top: 10px;
    margin-bottom: 10px;
	line-height:auto !important;
}
.sp-accordion.sp-accordion-style1 .toggler {
 border-bottom: 1px solid #7E7E7E;	
}
 